fop 2.3

## org.apache.fop.fo
Class FONode.GatherContextInfoFunction

    java.lang.Object
      org.apache.fop.fo.FONode.GatherContextInfoFunction

Enclosing class:
  FONode

    public static class FONode.GatherContextInfoFunction

extends java.lang.Object

Function for AdvancedMessageFormat to retrieve context info from an FONode.

Constructor Summary
`FONode.GatherContextInfoFunction()`

Method Summary
`java.lang.Object` `evaluate(java.util.Map params)`
`java.lang.Object` `getName()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FONode.GatherContextInfoFunction

    public FONode.GatherContextInfoFunction()

Method Detail

### evaluate

    public java.lang.Object evaluate(java.util.Map params)

### getName

    public java.lang.Object getName()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.